<form method="POST" id="new">
    {{ form_start(form) }}
    {{form_rest(form)}}
    <button id="submit" type="submit" class="btn btn-primary">Create new place</button>
    {{ form_end(form) }}
</form>

{% block scripts %}
   {% endblock %}